Subject: Talkdesk Issues
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, ashish dabral <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 29 Apr 2022 04:11:31 -0700 (MST)

Hi Josephine, 

I would like to report some talkdesk issues highlighted by the team members. 

1. Talkdesk is not showing the correct relate to ticket number even if one ticket is open. 

Example: Correct ticket: 219307 
Was showing 219333 

Correct Ticket: 219127 
Was Showing: 219371 

Correct Ticket: 219344 
Was showing: 219371 

Correct Ticket: 217499 
Was Showing: 219374 

If you need I can share screenshots to prove this. 

2. No Disposition on tickets 

I have screeshots for callbar. As it did have customer phone number so not sharing that in email. 

Do let me know if you need them. 

These are the two major reasons where agents have to write manual notes. 

Regards, 
Pritish Nandi